Subject: OFW node names

From: Doug Maxey <[email-masked]>
Date: Mon, 19 Jun 2006 12:19:43 -0500

Howdy!

I'm looking at page 164 in the 1275-1994 at the "name" entry.

Does any platform known to use yaboot (or grub for that matter) use the
preferred encoding of the manufacturer portion of the name property?
How about the "ONNNNN" OUI from the RAC, or the uppercase VWXYZ company stock symbol?

My view has been limited to the IBM platform.  According to the 
examples, this is a recommended practice.  I know IBM uses the 
lowercase variant.

If anyone has an example, please point me at tarball of the device tree.

++doug